diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/model/object-ptr-container.h ns-3.44/src/core/model/object-ptr-container.h
--- ns-3.43/src/core/model/object-ptr-container.h	2024-10-09 16:41:09.860655800 -0700
+++ ns-3.44/src/core/model/object-ptr-container.h	2025-03-09 16:55:49.359371000 -0700
@@ -15,32 +15,32 @@
 #include <map>
 
 /**
- * \file
- * \ingroup attribute_ObjectPtrContainer
+ * @file
+ * @ingroup attribute_ObjectPtrContainer
  * ns3::ObjectPtrContainerValue attribute value declarations and template implementations.
  */
 
 /**
- * \ingroup attributes
- * \defgroup attribute_ObjectPtrContainer ObjectPtrContainer Attribute
+ * @ingroup attributes
+ * @defgroup attribute_ObjectPtrContainer ObjectPtrContainer Attribute
  * AttributeValue implementation for ObjectPtrContainer
  */
 namespace ns3
 {
 
 /**
- * \ingroup attribute_ObjectPtrContainer
+ * @ingroup attribute_ObjectPtrContainer
  *
- * \brief Container for a set of ns3::Object pointers.
+ * @brief Container for a set of ns3::Object pointers.
  *
  * This class it used to get attribute access to an array of
  * ns3::Object pointers.
  *
- * \see AttributeValue
+ * @see AttributeValue
  *
  * Call graph was not generated because of its size.
- * \hidecallergraph
- * \hidecallgraph
+ * @hidecallergraph
+ * @hidecallgraph
  */
 class ObjectPtrContainerValue : public AttributeValue
 {
@@ -54,33 +54,33 @@
     /**
      * Get an iterator to the first Object.
      *
-     * \returns An iterator to the first Object.
+     * @returns An iterator to the first Object.
      */
     Iterator Begin() const;
     /**
      * Get an iterator to the _past-the-end_ Object.
      *
-     * \returns An iterator to the _past-the-end_ Object.
+     * @returns An iterator to the _past-the-end_ Object.
      */
     Iterator End() const;
     /**
      * Get the number of Objects.
      *
-     * \returns The number of objects.
+     * @returns The number of objects.
      */
     std::size_t GetN() const;
     /**
      * Get a specific Object.
      *
-     * \param [in] i The index of the requested object.
-     * \returns The requested object
+     * @param [in] i The index of the requested object.
+     * @returns The requested object
      */
     Ptr<Object> Get(std::size_t i) const;
 
     /**
      * Get a copy of this container.
      *
-     * \returns A copy of this container.
+     * @returns A copy of this container.
      */
     Ptr<AttributeValue> Copy() const override;
     /**
@@ -88,16 +88,16 @@
      *
      * Note this serializes the Ptr values, not the Objects themselves.
      *
-     * \param [in] checker The checker to use (currently not used.)
-     * \returns The string form of the Objects.
+     * @param [in] checker The checker to use (currently not used.)
+     * @returns The string form of the Objects.
      */
     std::string SerializeToString(Ptr<const AttributeChecker> checker) const override;
     /**
      * Deserialize from a string. (Not implemented; raises a fatal error.)
      *
-     * \param [in] value The serialized string form.
-     * \param [in] checker The checker to use.
-     * \returns \c true.
+     * @param [in] value The serialized string form.
+     * @param [in] checker The checker to use.
+     * @returns \c true.
      */
     bool DeserializeFromString(std::string value, Ptr<const AttributeChecker> checker) override;
 
@@ -109,63 +109,63 @@
 };
 
 /**
- * \ingroup attribute_ObjectPtrContainer
+ * @ingroup attribute_ObjectPtrContainer
  * Create an AttributeAccessor using a container class indexed get method.
  *
  * The two versions of this function differ only in argument order.
  *
- * \tparam T \deduced The container class type.
- * \tparam U \deduced The type of object the get method returns.
- * \tparam INDEX \deduced The type of the index variable.
- * \param [in] get The class method to get a specific instance
+ * @tparam T \deduced The container class type.
+ * @tparam U \deduced The type of object the get method returns.
+ * @tparam INDEX \deduced The type of the index variable.
+ * @param [in] get The class method to get a specific instance
  *             from the container.
- * \param [in] getN The class method to return the number of objects
+ * @param [in] getN The class method to return the number of objects
  *             in the container.
- * \return The AttributeAccessor.
+ * @return The AttributeAccessor.
  */
 template <typename T, typename U, typename INDEX>
 Ptr<const AttributeAccessor> MakeObjectPtrContainerAccessor(Ptr<U> (T::*get)(INDEX) const,
                                                             INDEX (T::*getN)() const);
 
 /**
- * \ingroup attribute_ObjectPtrContainer
+ * @ingroup attribute_ObjectPtrContainer
  * Create an AttributeAccessor using a container class indexed get method.
  *
  * The two versions of this function differ only in argument order.
  *
- * \tparam T \deduced The container class type.
- * \tparam U \deduced The type of object the get method returns.
- * \tparam INDEX \deduced The type of the index variable.
- * \param [in] get The class method to get a specific instance
+ * @tparam T \deduced The container class type.
+ * @tparam U \deduced The type of object the get method returns.
+ * @tparam INDEX \deduced The type of the index variable.
+ * @param [in] get The class method to get a specific instance
  *             from the container.
- * \param [in] getN The class method to return the number of objects
+ * @param [in] getN The class method to return the number of objects
  *             in the container.
- * \return The AttributeAccessor.
+ * @return The AttributeAccessor.
  */
 template <typename T, typename U, typename INDEX>
 Ptr<const AttributeAccessor> MakeObjectPtrContainerAccessor(INDEX (T::*getN)() const,
                                                             Ptr<U> (T::*get)(INDEX) const);
 
 /**
- * \ingroup attribute_ObjectPtrContainer
+ * @ingroup attribute_ObjectPtrContainer
  *
  * AttributeChecker implementation for ObjectPtrContainerValue.
- * \see AttributeChecker
+ * @see AttributeChecker
  */
 class ObjectPtrContainerChecker : public AttributeChecker
 {
   public:
     /**
      * Get the TypeId of the container class type.
-     * \returns The class TypeId.
+     * @returns The class TypeId.
      */
     virtual TypeId GetItemTypeId() const = 0;
 };
 
 /**
- * \ingroup attribute_ObjectPtrContainer
- * \returns The AttributeChecker.
- * \see AttributeChecker
+ * @ingroup attribute_ObjectPtrContainer
+ * @returns The AttributeChecker.
+ * @see AttributeChecker
  */
 template <typename T>
 Ptr<const AttributeChecker> MakeObjectPtrContainerChecker();
@@ -234,7 +234,7 @@
 } // namespace internal
 
 /**
- * \ingroup attribute_ObjectPtrContainer
+ * @ingroup attribute_ObjectPtrContainer
  * AttributeAccessor implementation for ObjectPtrContainerValue.
  */
 class ObjectPtrContainerAccessor : public AttributeAccessor
@@ -249,18 +249,18 @@
     /**
      * Get the number of instances in the container.
      *
-     * \param [in] object The container object.
-     * \param [out] n The number of instances in the container.
-     * \returns true if the value could be obtained successfully.
+     * @param [in] object The container object.
+     * @param [out] n The number of instances in the container.
+     * @returns true if the value could be obtained successfully.
      */
     virtual bool DoGetN(const ObjectBase* object, std::size_t* n) const = 0;
     /**
      * Get an instance from the container, identified by index.
      *
-     * \param [in] object The container object.
-     * \param [in] i The desired instance index.
-     * \param [out] index The index retrieved.
-     * \returns The index requested.
+     * @param [in] object The container object.
+     * @param [in] i The desired instance index.
+     * @param [out] index The index retrieved.
+     * @returns The index requested.
      */
     virtual Ptr<Object> DoGet(const ObjectBase* object,
                               std::size_t i,
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/model/object-vector.h ns-3.44/src/core/model/object-vector.h
--- ns-3.43/src/core/model/object-vector.h	2024-10-09 16:41:09.860655800 -0700
+++ ns-3.44/src/core/model/object-vector.h	2025-03-09 16:55:49.359371000 -0700
@@ -14,8 +14,8 @@
 #include "ptr.h"
 
 /**
- * \file
- * \ingroup attribute_ObjectVector
+ * @file
+ * @ingroup attribute_ObjectVector
  * ns3::ObjectVectorValue attribute value declarations and template implementations.
  */
 
@@ -23,15 +23,15 @@
 {
 
 /**
- * \ingroup attribute_ObjectVector
+ * @ingroup attribute_ObjectVector
  * ObjectVectorValue is an alias for ObjectPtrContainerValue
  */
 typedef ObjectPtrContainerValue ObjectVectorValue;
 
 /**
- * \ingroup attribute_ObjectVector
+ * @ingroup attribute_ObjectVector
  * MakeAccessorHelper implementation for ObjectVector.
- * \copydetails ns3::DoMakeAccessorHelperOne(U T::*)
+ * @copydetails ns3::DoMakeAccessorHelperOne(U T::*)
  */
 template <typename T, typename U>
 Ptr<const AttributeAccessor> MakeObjectVectorAccessor(U T::*memberVariable);
@@ -41,16 +41,16 @@
 Ptr<const AttributeChecker> MakeObjectVectorChecker();
 
 /**
- * \ingroup attribute_ObjectVector
- * \copydoc ns3::MakeObjectPtrContainerAccessor()
+ * @ingroup attribute_ObjectVector
+ * @copydoc ns3::MakeObjectPtrContainerAccessor()
  */
 template <typename T, typename U, typename INDEX>
 Ptr<const AttributeAccessor> MakeObjectVectorAccessor(Ptr<U> (T::*get)(INDEX) const,
                                                       INDEX (T::*getN)() const);
 
 /**
- * \ingroup attribute_ObjectVector
- * \copydoc ns3::MakeObjectPtrContainerAccessor()
+ * @ingroup attribute_ObjectVector
+ * @copydoc ns3::MakeObjectPtrContainerAccessor()
  */
 template <typename T, typename U, typename INDEX>
 Ptr<const AttributeAccessor> MakeObjectVectorAccessor(INDEX (T::*getN)() const,
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/model/pair.h ns-3.44/src/core/model/pair.h
--- ns-3.43/src/core/model/pair.h	2024-10-09 16:41:09.860655800 -0700
+++ ns-3.44/src/core/model/pair.h	2025-03-09 16:55:49.359371000 -0700
@@ -22,11 +22,11 @@
 
 /**
  * Output streamer for a std::pair.
- * \tparam A \deduced Type of the `pair.first`.
- * \tparam B \deduced Type of the `pair.second`.
- * \param [in,out] os The output stream.
- * \param [in] p The pair.
- * \returns The output stream.
+ * @tparam A \deduced Type of the `pair.first`.
+ * @tparam B \deduced Type of the `pair.second`.
+ * @param [in,out] os The output stream.
+ * @param [in] p The pair.
+ * @returns The output stream.
  */
 template <class A, class B>
 std::ostream&
@@ -37,17 +37,17 @@
 }
 
 /**
- * \ingroup attributes
- * \defgroup attribute_Pair Pair Attribute
+ * @ingroup attributes
+ * @defgroup attribute_Pair Pair Attribute
  * AttributeValue implementation for Pair
  */
 
 /**
- * \ingroup attribute_Pair
+ * @ingroup attribute_Pair
  * AttributeValue implementation for Pair.
  * Hold objects of type std::pair<A, B>.
  *
- * \see AttributeValue
+ * @see AttributeValue
  */
 template <class A, class B>
 class PairValue : public AttributeValue
@@ -63,17 +63,19 @@
     typedef typename std::pair<first_type, second_type> result_type;
 
     PairValue()
-        : m_value(std::make_pair(Create<A>(), Create<B>())){};
+        : m_value(std::make_pair(Create<A>(), Create<B>()))
+    {
+    }
 
     /**
      * Construct this PairValue from a std::pair
      *
-     * \param [in] value Value with which to construct.
+     * @param [in] value Value with which to construct.
      */
     PairValue(const result_type& value)
     {
         Set(value);
-    }; // "import" constructor
+    } // "import" constructor
 
     // Inherited
     Ptr<AttributeValue> Copy() const override;
@@ -85,20 +87,20 @@
      *
      * This differs from the actual value stored in the object which is
      * a pair of Ptr<AV> where AV is a class derived from AttributeValue.
-     * \return stored value as std::pair<A, B>.
+     * @return stored value as std::pair<A, B>.
      */
     result_type Get() const;
     /**
      * Set the value.
-     * \param [in] value The value to adopt.
+     * @param [in] value The value to adopt.
      */
     void Set(const result_type& value);
 
     /**
      * Access the Pair value as type \p T.
-     * \tparam T \explicit The type to cast to.
-     * \param [out] value The Pair value, as type \p T.
-     * \returns true.
+     * @tparam T \explicit The type to cast to.
+     * @param [out] value The Pair value, as type \p T.
+     * @returns true.
      */
     template <typename T>
     bool GetAccessor(T& value) const;
@@ -108,9 +110,9 @@
 };
 
 /**
- * \ingroup attribute_Pair
+ * @ingroup attribute_Pair
  * AttributeChecker implementation for PairValue.
- * \see AttributeChecker
+ * @see AttributeChecker
  */
 class PairChecker : public AttributeChecker
 {
@@ -130,26 +132,26 @@
     /**
      * Get the pair of checkers for each pair entry.
      *
-     * \return std::pair with AttributeChecker for each of abscissa and ordinate.
+     * @return std::pair with AttributeChecker for each of abscissa and ordinate.
      */
     virtual checker_pair_type GetCheckers() const = 0;
 };
 
 /**
- * \ingroup attribute_Pair
+ * @ingroup attribute_Pair
  *
  * Make a PairChecker from a PairValue.
  *
  * This function returns a Pointer to a non-const instance to
  * allow subsequent setting of the underlying AttributeCheckers.
  * \param[in] value PairValue from which to derive abscissa and ordinate types.
- * \return Pointer to PairChecker instance.
+ * @return Pointer to PairChecker instance.
  */
 template <class A, class B>
 Ptr<AttributeChecker> MakePairChecker(const PairValue<A, B>& value);
 
 /**
- * \ingroup attribute_Pair
+ * @ingroup attribute_Pair
  *
  * Make a PairChecker from abscissa and ordinate AttributeCheckers.
  *
@@ -158,31 +160,31 @@
  *
  * \param[in] firstchecker AttributeChecker for abscissa.
  * \param[in] secondchecker AttributeChecker for ordinate.
- * \return Pointer to PairChecker instance.
+ * @return Pointer to PairChecker instance.
  */
 template <class A, class B>
 Ptr<const AttributeChecker> MakePairChecker(Ptr<const AttributeChecker> firstchecker,
                                             Ptr<const AttributeChecker> secondchecker);
 
 /**
- * \ingroup attribute_Pair
+ * @ingroup attribute_Pair
  *
  * Make a PairChecker without abscissa and ordinate AttributeCheckers.
  *
- * \return Pointer to PairChecker instance.
+ * @return Pointer to PairChecker instance.
  */
 template <class A, class B>
 Ptr<AttributeChecker> MakePairChecker();
 
 /**
- * \ingroup attribute_Pair
+ * @ingroup attribute_Pair
  *
  * Create an AttributeAccessor for std::pair<>.
- * \tparam A \explicit The type of pair.first.
- * \tparam B \explicit The type of pair.second.
- * \tparam T1 \deduced The argument pair type.
- * \param [in] a1 The std::pair to be accessed.
- * \returns The AttributeAccessor.
+ * @tparam A \explicit The type of pair.first.
+ * @tparam B \explicit The type of pair.second.
+ * @tparam T1 \deduced The argument pair type.
+ * @param [in] a1 The std::pair to be accessed.
+ * @returns The AttributeAccessor.
  */
 template <typename A, typename B, typename T1>
 Ptr<const AttributeAccessor> MakePairAccessor(T1 a1);
@@ -203,7 +205,7 @@
 {
 
 /**
- * \ingroup attribute_Pair
+ * @ingroup attribute_Pair
  *
  * Internal checker class templated to each AttributeChecker
  * for each entry in the pair.
@@ -216,8 +218,8 @@
     PairChecker();
     /**
      * Construct from a pair of AttributeChecker's.
-     * \param firstchecker The AttributeChecker for first.
-     * \param secondchecker The AttributeChecker for second.
+     * @param firstchecker The AttributeChecker for first.
+     * @param secondchecker The AttributeChecker for second.
      */
     PairChecker(Ptr<const AttributeChecker> firstchecker,
                 Ptr<const AttributeChecker> secondchecker);
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/model/pointer.cc ns-3.44/src/core/model/pointer.cc
--- ns-3.43/src/core/model/pointer.cc	2024-10-09 16:41:09.860655800 -0700
+++ ns-3.44/src/core/model/pointer.cc	2025-03-09 16:55:49.359371000 -0700
@@ -13,8 +13,8 @@
 #include <sstream>
 
 /**
- * \file
- * \ingroup attribute_Pointer
+ * @file
+ * @ingroup attribute_Pointer
  * ns3::PointerValue attribute value implementations.
  */
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/model/pointer.h ns-3.44/src/core/model/pointer.h
--- ns-3.43/src/core/model/pointer.h	2024-10-09 16:41:09.860655800 -0700
+++ ns-3.44/src/core/model/pointer.h	2025-03-09 16:55:49.359371000 -0700
@@ -12,8 +12,8 @@
 #include "object.h"
 
 /**
- * \file
- * \ingroup attribute_Pointer
+ * @file
+ * @ingroup attribute_Pointer
  * ns3::PointerValue attribute value declarations and template implementations.
  */
 
@@ -21,17 +21,17 @@
 {
 
 /**
- * \ingroup attributes
- * \defgroup attribute_Pointer Pointer Attribute
+ * @ingroup attributes
+ * @defgroup attribute_Pointer Pointer Attribute
  * AttributeValue implementation for Pointer.
  * Hold objects of type Ptr<T>.
  */
 
 /**
- * \ingroup attribute_Pointer
- * \class  ns3::PointerValue "pointer.h"
+ * @ingroup attribute_Pointer
+ * @class  ns3::PointerValue "pointer.h"
  * AttributeValue implementation for Pointer. Hold objects of type Ptr<T>.
- * \see AttributeValue
+ * @see AttributeValue
  */
 class PointerValue : public AttributeValue
 {
@@ -41,58 +41,58 @@
     /**
      * Construct this PointerValue by referencing an explicit Object.
      *
-     * \param [in] object The object to begin with.
+     * @param [in] object The object to begin with.
      */
     PointerValue(const Ptr<Object>& object);
 
     /**
      * Set the value from by reference an Object.
      *
-     * \param [in] object The object to reference.
+     * @param [in] object The object to reference.
      */
     void SetObject(Ptr<Object> object);
 
     /**
      * Get the Object referenced by the PointerValue.
-     * \returns The Object.
+     * @returns The Object.
      */
     Ptr<Object> GetObject() const;
 
     /**
      * Construct this PointerValue by referencing an explicit Object.
      *
-     * \tparam T \deduced The type of the object.
-     * \param [in] object The object to begin with.
+     * @tparam T \deduced The type of the object.
+     * @param [in] object The object to begin with.
      */
     template <typename T>
     PointerValue(const Ptr<T>& object);
 
     /**
      * Cast to an Object of type \c T.
-     * \tparam T \explicit The type to cast to.
+     * @tparam T \explicit The type to cast to.
      */
     template <typename T>
     operator Ptr<T>() const;
 
     /**
      * Set the value.
-     * \param [in] value The value to adopt.
+     * @param [in] value The value to adopt.
      */
     template <typename T>
     void Set(const Ptr<T>& value);
 
     /**
-     * \returns The Pointer value.
-     * \tparam T \explicit The type to cast to.
+     * @returns The Pointer value.
+     * @tparam T \explicit The type to cast to.
      */
     template <typename T>
     Ptr<T> Get() const;
 
     /**
      * Access the Pointer value as type \p T.
-     * \tparam T \explicit The type to cast to.
-     * \param [out] value The Pointer value, as type \p T.
-     * \returns true.
+     * @tparam T \explicit The type to cast to.
+     * @param [out] value The Pointer value, as type \p T.
+     * @returns true.
      */
     template <typename T>
     bool GetAccessor(Ptr<T>& value) const;
@@ -106,25 +106,25 @@
 };
 
 /**
- * \ingroup attribute_Pointer
+ * @ingroup attribute_Pointer
  * AttributeChecker implementation for PointerValue.
- * \see AttributeChecker
+ * @see AttributeChecker
  */
 class PointerChecker : public AttributeChecker
 {
   public:
     /**
      * Get the TypeId of the base type.
-     * \returns The base TypeId.
+     * @returns The base TypeId.
      */
     virtual TypeId GetPointeeTypeId() const = 0;
 };
 
 /**
- * \ingroup attribute_Pointer
+ * @ingroup attribute_Pointer
  * Create a PointerChecker for a type.
- * \tparam T \explicit The underlying type.
- * \returns The PointerChecker.
+ * @tparam T \explicit The underlying type.
+ * @returns The PointerChecker.
  */
 template <typename T>
 Ptr<AttributeChecker> MakePointerChecker();
@@ -142,7 +142,7 @@
 {
 
 /**
- * \ingroup attribute_Pointer
+ * @ingroup attribute_Pointer
  *  PointerChecker implementation.
  */
 template <typename T>
@@ -252,16 +252,16 @@
 // Pointer has custom functions.
 
 /**
- * \ingroup attribute_Pointer
+ * @ingroup attribute_Pointer
  * \fn ns3::Ptr<const ns3::AttributeAccessor> ns3::MakePointerAccessor (T1 a1)
- * \copydoc ns3::MakeAccessorHelper(T1)
- * \see AttributeAccessor
+ * @copydoc ns3::MakeAccessorHelper(T1)
+ * @see AttributeAccessor
  */
 /**
- * \ingroup attribute_Pointer
+ * @ingroup attribute_Pointer
  * \fn ns3::Ptr<const ns3::AttributeAccessor> ns3::MakePointerAccessor (T1 a1, T2 a2)
- * \copydoc ns3::MakeAccessorHelper(T1,T2)
- * \see AttributeAccessor
+ * @copydoc ns3::MakeAccessorHelper(T1,T2)
+ * @see AttributeAccessor
  */
 
 template <typename T>
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/model/priority-queue-scheduler.cc ns-3.44/src/core/model/priority-queue-scheduler.cc
--- ns-3.43/src/core/model/priority-queue-scheduler.cc	2024-10-09 16:41:09.860655800 -0700
+++ ns-3.44/src/core/model/priority-queue-scheduler.cc	2025-03-09 16:55:49.359371000 -0700
@@ -17,8 +17,8 @@
 #include <string>
 
 /**
- * \file
- * \ingroup scheduler
+ * @file
+ * @ingroup scheduler
  * Implementation of ns3::PriorityQueueScheduler class.
  */
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/model/priority-queue-scheduler.h ns-3.44/src/core/model/priority-queue-scheduler.h
--- ns-3.43/src/core/model/priority-queue-scheduler.h	2024-10-09 16:41:09.860655800 -0700
+++ ns-3.44/src/core/model/priority-queue-scheduler.h	2025-03-09 16:55:49.359371000 -0700
@@ -18,8 +18,8 @@
 #include <utility>
 
 /**
- * \file
- * \ingroup scheduler
+ * @file
+ * @ingroup scheduler
  * Declaration of ns3::PriorityQueueScheduler class.
  */
 
@@ -27,13 +27,13 @@
 {
 
 /**
- * \ingroup scheduler
- * \brief a std::priority_queue event scheduler
+ * @ingroup scheduler
+ * @brief a std::priority_queue event scheduler
  *
  * This class implements an event scheduler using
  * `std::priority_queue` on a `std::vector`.
  *
- * \par Time Complexity
+ * @par Time Complexity
  *
  * Operation    | Amortized %Time  | Reason
  * :----------- | :--------------- | :-----
@@ -43,7 +43,7 @@
  * Remove()     | Linear           | `std::find()` and `std::make_heap()`
  * RemoveNext() | Logarithmic      | `std::pop_heap()`
  *
- * \par Memory Complexity
+ * @par Memory Complexity
  *
  * Category  | Memory                           | Reason
  * :-------- | :------------------------------- | :-----
@@ -56,7 +56,7 @@
   public:
     /**
      *  Register this type.
-     *  \return The object TypeId.
+     *  @return The object TypeId.
      */
     static TypeId GetTypeId();
 
@@ -83,8 +83,8 @@
     {
       public:
         /**
-         * \copydoc PriorityQueueScheduler::Remove()
-         * \returns \c true if the event was found, false otherwise.
+         * @copydoc PriorityQueueScheduler::Remove()
+         * @returns \c true if the event was found, false otherwise.
          */
         bool remove(const Scheduler::Event& ev);
 
